请问大佬们php-cli怎么安装QAQ

syjackson

我直接yum install php-cli安装后,php -v提示我安装的好的redis模块报错,php-cli是5.6的,lamp里的php是7.1版的,求问现在应该怎么办TAT

3388 1 0
1个回答

walkor

把redis扩展卸载掉就好了

运行

php --ini

找到php.ini文件,打开后找到extension=redis.xx 这行注释掉。

  • jensen 2017-07-26

    请问下redis扩展是什么啊,起到什么作用?

年代过于久远,无法发表回答
×
🔝